Subject: Re: Swap space on Embedded Planet CLLF 860

From: Dan Malek <[email-masked]>
Date: Mon, 27 Mar 2000 15:22:07 -0500

Tom Miles wrote:
>
> I have my CLLF 860 coming up via TFTP boot with a NFS mounted root file
> system.  The kernel crashes after a short while always in relation to a page
> swap.

What kernel are you running and what patches did you apply?  This
happens when you screw up a PTE, and some of the MMU patches floating
around can cause this.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/